Subject: Re: Oooops!

From: [email-masked]
Date: Fri, 4 Sep 92 16:52:17 MDT

Andrew writes:
>Hey guys the new version 4 demo seems not to display the popup
>dialogs and menus anymore. Are you displaying the frame too early?
>
>(one or two letters appear on a small red square).
>
>Sorry,
>Andrew.

In the 8/31/92 demo4 I've also "lost" my mouse cursor!  Anyone else having
that problem?  I have a bunch of cubes I rotate/twirl, etc.  The mouse is
there as I can eventually select all of the objects by trial and error but
no crosshair.  Same with other .plg files.
--
tkl
--
---------------------------------------------------
T. K. Larson, Idaho National Engineering Laboratory
P.O. Box 1625, M/S 2090
Idaho Falls, Idaho 83415-2090
Phone (208) 525-5334; Fax (208) 525-5996
INTERNET: [email-masked]
---------------------------------------------------